<?xml version="1.0" encoding="UTF-8"?>
<gmi:MI_Metadata xmlns:gco="http://www.isotc211.org/2005/gco"
                 xmlns:gmd="http://www.isotc211.org/2005/gmd"
                 xmlns:gmi="http://www.isotc211.org/2005/gmi"
                 xmlns:gml="http://www.opengis.net/gml/3.2"
                 xmlns:gmx="http://www.isotc211.org/2005/gmx"
                 xmlns:gsr="http://www.isotc211.org/2005/gsr"
                 xmlns:gss="http://www.isotc211.org/2005/gss"
                 xmlns:gts="http://www.isotc211.org/2005/gts"
                 xmlns:xlink="http://www.w3.org/1999/xlink"
                 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                 xsi:schemaLocation="http://www.isotc211.org/2005/gmi https://data.noaa.gov/resources/iso19139/schema.xsd">
   <gmd:fileIdentifier>
      <gco:CharacterString>gov.noaa.ncdc:C01687</gco:CharacterString>
   </gmd:fileIdentifier>
   <gmd:language>
      <gco:CharacterString>eng; USA</gco:CharacterString>
   </gmd:language>
   <gmd:characterSet>
      <gmd:MD_CharacterSetCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode"
                               codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
   </gmd:characterSet>
   <gmd:hierarchyLevel>
      <gmd:MD_ScopeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_ScopeCode"
                        codeListValue="dataset">dataset</gmd:MD_ScopeCode>
   </gmd:hierarchyLevel>
   <gmd:contact>
      <gmd:CI_ResponsibleParty>
         <gmd:organisationName>
            <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
         </gmd:organisationName>
         <gmd:positionName>
            <gco:CharacterString>ISO 19115 Metadata Contact</gco:CharacterString>
         </gmd:positionName>
         <gmd:contactInfo>
            <gmd:CI_Contact>
               <gmd:phone>
                  <gmd:CI_Telephone>
                     <gmd:voice>
                        <gco:CharacterString>1-828-271-4800</gco:CharacterString>
                     </gmd:voice>
                     <gmd:facsimile>
                        <gco:CharacterString>1-828-271-4876</gco:CharacterString>
                     </gmd:facsimile>
                  </gmd:CI_Telephone>
               </gmd:phone>
               <gmd:address>
                  <gmd:CI_Address>
                     <gmd:deliveryPoint>
                        <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
                     </gmd:deliveryPoint>
                     <gmd:deliveryPoint>
                        <gco:CharacterString>Veach-Baley Federal Building, Room 468</gco:CharacterString>
                     </gmd:deliveryPoint>
                     <gmd:city>
                        <gco:CharacterString>Asheville</gco:CharacterString>
                     </gmd:city>
                     <gmd:administrativeArea>
                        <gco:CharacterString>NC</gco:CharacterString>
                     </gmd:administrativeArea>
                     <gmd:postalCode>
                        <gco:CharacterString>28801-5001</gco:CharacterString>
                     </gmd:postalCode>
                     <gmd:country>
                        <gco:CharacterString>USA</gco:CharacterString>
                     </gmd:country>
                     <gmd:electronicMailAddress>
                        <gco:CharacterString>ncei.orders@noaa.gov</gco:CharacterString>
                     </gmd:electronicMailAddress>
                  </gmd:CI_Address>
               </gmd:address>
               <gmd:onlineResource>
                  <gmd:CI_OnlineResource>
                     <gmd:linkage>
                        <gmd:URL>https://www.ncei.noaa.gov</gmd:URL>
                     </gmd:linkage>
                     <gmd:protocol>
                        <gco:CharacterString>HTTPS</gco:CharacterString>
                     </gmd:protocol>
                     <gmd:applicationProfile>
                        <gco:CharacterString>Web Browser</gco:CharacterString>
                     </gmd:applicationProfile>
                     <gmd:name>
                        <gco:CharacterString>NOAA National Centers for Environmental Information (NCEI)</gco:CharacterString>
                     </gmd:name>
                     <gmd:description>
                        <gco:CharacterString>NCEI home page with information, data access and contact information.</gco:CharacterString>
                     </gmd:description>
                     <gmd:function>
                        <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                   codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                     </gmd:function>
                  </gmd:CI_OnlineResource>
               </gmd:onlineResource>
               <gmd:hoursOfService>
                  <gco:CharacterString>8:00 - 6:00 Eastern</gco:CharacterString>
               </gmd:hoursOfService>
            </gmd:CI_Contact>
         </gmd:contactInfo>
         <gmd:role>
            <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                             codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
         </gmd:role>
      </gmd:CI_ResponsibleParty>
   </gmd:contact>
   <gmd:dateStamp>
      <gco:Date>2023-04-10</gco:Date>
   </gmd:dateStamp>
   <gmd:metadataStandardName>
      <gco:CharacterString>ISO 19115-2 Geographic Information - Metadata - Part 2: Extensions for Imagery and Gridded Data</gco:CharacterString>
   </gmd:metadataStandardName>
   <gmd:metadataStandardVersion>
      <gco:CharacterString>ISO 19115-2:2009(E)</gco:CharacterString>
   </gmd:metadataStandardVersion>
   <gmd:identificationInfo>
      <gmd:MD_DataIdentification>
         <gmd:citation>
            <gmd:CI_Citation>
               <gmd:title>
                  <gco:CharacterString>International Comprehensive Ocean-Atmosphere Data Set (ICOADS) Near-Real-Time (NRT) Release 3.0.2 DAILY</gco:CharacterString>
               </gmd:title>
               <gmd:alternateTitle>
                  <gco:CharacterString>ICOADS NRT R3.0.2 Daily</gco:CharacterString>
               </gmd:alternateTitle>
               <gmd:date>
                  <gmd:CI_Date>
                     <gmd:date>
                        <gco:Date>2023-05-15</gco:Date>
                     </gmd:date>
                     <gmd:dateType>
                        <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                             codeListValue="publication">publication</gmd:CI_DateTypeCode>
                     </gmd:dateType>
                  </gmd:CI_Date>
               </gmd:date>
               <gmd:edition>
                  <gco:CharacterString>Release 3.0.2 (R3.0.2)</gco:CharacterString>
               </gmd:edition>
               <gmd:identifier>
                  <gmd:MD_Identifier>
                     <gmd:code>
                        <gco:CharacterString>NCEI DSI 2073_01</gco:CharacterString>
                     </gmd:code>
                  </gmd:MD_Identifier>
               </gmd:identifier>
               <gmd:identifier>
                  <gmd:MD_Identifier>
                     <gmd:code>
                        <gco:CharacterString>gov.noaa.ncdc:C01687</gco:CharacterString>
                     </gmd:code>
                  </gmd:MD_Identifier>
               </gmd:identifier>
               <gmd:citedResponsibleParty>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>NOAA National Centers for Environmental Information</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="publisher">publisher</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:citedResponsibleParty>
               <gmd:citedResponsibleParty>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>NOAA National Centers for Environmental Information</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="author">author</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:citedResponsibleParty>
               <gmd:citedResponsibleParty>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>UCAR/NCAR &gt; National Center for Atmospheric Research, University Corporation for Atmospheric Research</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="author">author</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:citedResponsibleParty>
               <gmd:citedResponsibleParty>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>National Oceanography Centre, United Kingdom</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="author">author</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:citedResponsibleParty>
               <gmd:citedResponsibleParty>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>Met Office, United Kingdom</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="author">author</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:citedResponsibleParty>
               <gmd:citedResponsibleParty>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>Deutscher Wetterdienst, Germany</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="author">author</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:citedResponsibleParty>
               <gmd:citedResponsibleParty>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>FSU/COAPS &gt; Center for Ocean-Atmospheric Prediction Studies, Florida State University</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="author">author</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:citedResponsibleParty>
            </gmd:CI_Citation>
         </gmd:citation>
         <gmd:abstract>
            <gco:CharacterString>The International Comprehensive Ocean-Atmosphere Data Set (ICOADS) is the world's most extensive surface marine meteorological data collection. Building on national and international partnerships, ICOADS provides a variety of user communities with easy access to many different data sources in a consistent format. Data sources range from early historical ship observations to more modern, automated measurement systems including moored buoys and surface drifters. Past versions of the ICOADS dataset have been published as monthly files while holding a daily version of the product for internal use only. NCEI has since developed a reformatted daily product of the dataset that now aligns with the monthly, ready for public use. The objective of this initiative is to sustain the quality and usability of this high-profile ICOADS product for stakeholders that have requested the need for an expanded product. ICOADS R3.0.2 Daily is now developed and released.</gco:CharacterString>
         </gmd:abstract>
         <gmd:purpose>
            <gco:CharacterString>The data are intended to be used for global surface analysis, global ocean climate analysis and reanalysis, and analyzing air-sea interactions.</gco:CharacterString>
         </gmd:purpose>
         <gmd:status>
            <gmd:MD_ProgressCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_ProgressCode"
                                 codeListValue="onGoing">onGoing</gmd:MD_ProgressCode>
         </gmd:status>
         <gmd:pointOfContact>
            <gmd:CI_ResponsibleParty>
               <gmd:organisationName>
                  <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
               </gmd:organisationName>
               <gmd:positionName>
                  <gco:CharacterString>Customer Service</gco:CharacterString>
               </gmd:positionName>
               <gmd:contactInfo>
                  <gmd:CI_Contact>
                     <gmd:phone>
                        <gmd:CI_Telephone>
                           <gmd:voice>
                              <gco:CharacterString>+1 301-713-3277</gco:CharacterString>
                           </gmd:voice>
                           <gmd:facsimile>
                              <gco:CharacterString>+1 301-713-3302</gco:CharacterString>
                           </gmd:facsimile>
                        </gmd:CI_Telephone>
                     </gmd:phone>
                     <gmd:address>
                        <gmd:CI_Address>
                           <gmd:deliveryPoint>
                              <gco:CharacterString>NOAA/NESDIS E/OC1</gco:CharacterString>
                           </gmd:deliveryPoint>
                           <gmd:deliveryPoint>
                              <gco:CharacterString>SSMC3, 4th Floor</gco:CharacterString>
                           </gmd:deliveryPoint>
                           <gmd:deliveryPoint>
                              <gco:CharacterString>1315 East-West Highway</gco:CharacterString>
                           </gmd:deliveryPoint>
                           <gmd:city>
                              <gco:CharacterString>Silver Spring</gco:CharacterString>
                           </gmd:city>
                           <gmd:administrativeArea>
                              <gco:CharacterString>MD</gco:CharacterString>
                           </gmd:administrativeArea>
                           <gmd:postalCode>
                              <gco:CharacterString>20910-3282</gco:CharacterString>
                           </gmd:postalCode>
                           <gmd:country>
                              <gco:CharacterString>USA</gco:CharacterString>
                           </gmd:country>
                           <gmd:electronicMailAddress>
                              <gco:CharacterString>NODC.Services@noaa.gov</gco:CharacterString>
                           </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                     </gmd:address>
                  </gmd:CI_Contact>
               </gmd:contactInfo>
               <gmd:role>
                  <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                   codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
               </gmd:role>
            </gmd:CI_ResponsibleParty>
         </gmd:pointOfContact>
         <gmd:resourceMaintenance>
            <gmd:MD_MaintenanceInformation>
               <gmd:maintenanceAndUpdateFrequency>
                  <gmd:MD_MaintenanceFrequencyCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode"
                                                   codeListValue="daily">daily</gmd:MD_MaintenanceFrequencyCode>
               </gmd:maintenanceAndUpdateFrequency>
            </gmd:MD_MaintenanceInformation>
         </gmd:resourceMaintenance>
         <gmd:graphicOverview>
            <gmd:MD_BrowseGraphic>
               <gmd:fileName>
                  <gco:CharacterString>https://www.ncei.noaa.gov/themes/custom/ncei/obs_spatial_20230403.png</gco:CharacterString>
               </gmd:fileName>
               <gmd:fileType>
                  <gco:CharacterString>PNG</gco:CharacterString>
               </gmd:fileType>
            </gmd:MD_BrowseGraphic>
         </gmd:graphicOverview>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Atmosphere &gt; Atmospheric Temperature</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Oceans &gt; Ocean Temperature &gt; Sea Surface Temperature</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Atmosphere &gt; Atmospheric Pressure</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Atmosphere &gt; Atmospheric Winds</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Oceans &gt; Ocean Waves &gt; Wind Waves</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Oceans &gt; Ocean Waves &gt; Swells</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Atmosphere &gt; Air Quality &gt; Visibility</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Atmosphere &gt; Atmospheric Water Vapor &gt; Water Vapor Indicators &gt; Humidity</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Atmosphere &gt; Clouds</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Atmosphere &gt; Atmospheric Temperature &gt; Surface Temperature &gt; Dew Point Temperature</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Cryosphere &gt; Sea Ice</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Oceans &gt; Salinity/Density</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Oceans &gt; Ocean Chemistry &gt; Dissolved Gases</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Oceans &gt; Ocean Chemistry &gt; Phosphate</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Oceans &gt; Ocean Chemistry &gt; Silicate</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Oceans &gt; Ocean Chemistry &gt; Nitrate</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Oceans &gt; Ocean Chemistry &gt; Alkalinity</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Oceans &gt; Ocean Chemistry &gt; Chlorophyll</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Oceans &gt; Ocean Chemistry &gt; Carbon Dioxide</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Earth Science &gt; Oceans &gt; Ocean Chemistry &gt; Carbon</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
               </gmd:type>
               <gmd:thesaurusName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>Global Change Master Directory (GCMD) Science Keywords</gco:CharacterString>
                     </gmd:title>
                     <gmd:date>
                        <gmd:CI_Date>
                           <gmd:date>
                              <gco:Date>2018</gco:Date>
                           </gmd:date>
                           <gmd:dateType>
                              <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="revision">revision</gmd:CI_DateTypeCode>
                           </gmd:dateType>
                        </gmd:CI_Date>
                     </gmd:date>
                     <gmd:edition>
                        <gco:CharacterString>Version 8.6</gco:CharacterString>
                     </gmd:edition>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName>
                              <gco:CharacterString>Global Change Data Center, Science and Exploration Directorate, Goddard Space Flight Center (GSFC) National Aeronautics and Space Administration (NASA)</gco:CharacterString>
                           </gmd:organisationName>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://earthdata.nasa.gov/about/gcmd/global-change-master-directory-gcmd-keywords</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTPS</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Web Browser</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>Global Change Master Directory (GCMD) Keywords</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                          <gco:CharacterString>The information provided on this page seeks to define how the GCMD Keywords are structured, used and accessed. It also provides information on how users can participate in the further development of the keywords.</gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role>
                              <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="publisher">publisher</gmd:CI_RoleCode>
                           </gmd:role>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:thesaurusName>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>Atmospheric - Surface - Air Pressure</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Atmospheric - Surface - Air Temperature</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Oceanic - Surface - Sea-surface Temperature</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Oceanic - Surface - Sea-surface Salinity</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Atmospheric - Surface - Wind Speed and Direction</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Oceanic - Surface - Sea Ice</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Oceanic - Surface - Sea State</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Oceanic - Sub-surface - Sub-surface Nutrients (including phosphates, nitrates, silicates and silicic acids)</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Oceanic - Surface - Carbon Dioxide Partial Pressure</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Oceanic - Sub-surface - Sub-surface Oxygen</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
               </gmd:type>
               <gmd:thesaurusName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>Global Climate Observing System (GCOS) Essential Climate Variables (ECVs)</gco:CharacterString>
                     </gmd:title>
                     <gmd:date>
                        <gmd:CI_Date>
                           <gmd:date>
                              <gco:Date>2017</gco:Date>
                           </gmd:date>
                           <gmd:dateType>
                              <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                           </gmd:dateType>
                        </gmd:CI_Date>
                     </gmd:date>
                     <gmd:edition>
                        <gco:CharacterString>Release 2017</gco:CharacterString>
                     </gmd:edition>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName>
                              <gco:CharacterString>World Meteorological Organization, United Nations</gco:CharacterString>
                           </gmd:organisationName>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://public.wmo.int/en/programmes/global-climate-observing-system/essential-climate-variables</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTP</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Information</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>GCOS Essential Climate Variables</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                          <gco:CharacterString>Overview of the GCOS Essential Climate Variables.</gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role>
                              <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="custodian">custodian</gmd:CI_RoleCode>
                           </gmd:role>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:thesaurusName>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>Geographic Region &gt; Global Ocean</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="place">place</gmd:MD_KeywordTypeCode>
               </gmd:type>
               <gmd:thesaurusName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>Global Change Master Directory (GCMD) Location Keywords</gco:CharacterString>
                     </gmd:title>
                     <gmd:date>
                        <gmd:CI_Date>
                           <gmd:date>
                              <gco:Date>2018</gco:Date>
                           </gmd:date>
                           <gmd:dateType>
                              <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="revision">revision</gmd:CI_DateTypeCode>
                           </gmd:dateType>
                        </gmd:CI_Date>
                     </gmd:date>
                     <gmd:edition>
                        <gco:CharacterString>Version 8.6</gco:CharacterString>
                     </gmd:edition>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName>
                              <gco:CharacterString>Global Change Data Center, Science and Exploration Directorate, Goddard Space Flight Center (GSFC) National Aeronautics and Space Administration (NASA)</gco:CharacterString>
                           </gmd:organisationName>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://earthdata.nasa.gov/about/gcmd/global-change-master-directory-gcmd-keywords</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTPS</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Web Browser</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>Global Change Master Directory (GCMD) Keywords</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                          <gco:CharacterString>The information provided on this page seeks to define how the GCMD Keywords are structured, used and accessed. It also provides information on how users can participate in the further development of the keywords.</gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role>
                              <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="publisher">publisher</gmd:CI_RoleCode>
                           </gmd:role>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:thesaurusName>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>Vertical Location &gt; Sea Surface</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="stratum">stratum</gmd:MD_KeywordTypeCode>
               </gmd:type>
               <gmd:thesaurusName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>Global Change Master Directory (GCMD) Location Keywords</gco:CharacterString>
                     </gmd:title>
                     <gmd:date>
                        <gmd:CI_Date>
                           <gmd:date>
                              <gco:Date>2018</gco:Date>
                           </gmd:date>
                           <gmd:dateType>
                              <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="revision">revision</gmd:CI_DateTypeCode>
                           </gmd:dateType>
                        </gmd:CI_Date>
                     </gmd:date>
                     <gmd:edition>
                        <gco:CharacterString>Version 8.6</gco:CharacterString>
                     </gmd:edition>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName>
                              <gco:CharacterString>Global Change Data Center, Science and Exploration Directorate, Goddard Space Flight Center (GSFC) National Aeronautics and Space Administration (NASA)</gco:CharacterString>
                           </gmd:organisationName>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://earthdata.nasa.gov/about/gcmd/global-change-master-directory-gcmd-keywords</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTPS</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Web Browser</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>Global Change Master Directory (GCMD) Keywords</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                          <gco:CharacterString>The information provided on this page seeks to define how the GCMD Keywords are structured, used and accessed. It also provides information on how users can participate in the further development of the keywords.</gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role>
                              <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="publisher">publisher</gmd:CI_RoleCode>
                           </gmd:role>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:thesaurusName>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>ICOADS &gt; International Comprehensive Ocean Atmosphere Data Set</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="project">project</gmd:MD_KeywordTypeCode>
               </gmd:type>
               <gmd:thesaurusName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>Global Change Master Directory (GCMD) Project Keywords</gco:CharacterString>
                     </gmd:title>
                     <gmd:date>
                        <gmd:CI_Date>
                           <gmd:date>
                              <gco:Date>2018</gco:Date>
                           </gmd:date>
                           <gmd:dateType>
                              <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="revision">revision</gmd:CI_DateTypeCode>
                           </gmd:dateType>
                        </gmd:CI_Date>
                     </gmd:date>
                     <gmd:edition>
                        <gco:CharacterString>Version 8.6</gco:CharacterString>
                     </gmd:edition>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName>
                              <gco:CharacterString>Global Change Data Center, Science and Exploration Directorate, Goddard Space Flight Center (GSFC) National Aeronautics and Space Administration (NASA)</gco:CharacterString>
                           </gmd:organisationName>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://earthdata.nasa.gov/about/gcmd/global-change-master-directory-gcmd-keywords</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTPS</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Web Browser</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>Global Change Master Directory (GCMD) Keywords</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                          <gco:CharacterString>The information provided on this page seeks to define how the GCMD Keywords are structured, used and accessed. It also provides information on how users can participate in the further development of the keywords.</gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role>
                              <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="publisher">publisher</gmd:CI_RoleCode>
                           </gmd:role>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:thesaurusName>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>Thermometers</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Thermometers</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Anemometers</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Wind Vanes</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Barometers</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>CTD &gt; Conductivity, Temperature, Depth</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>XBT &gt; Expendable Bathythermographs</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Visual Observations</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="instrument">instrument</gmd:MD_KeywordTypeCode>
               </gmd:type>
               <gmd:thesaurusName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>Global Change Master Directory (GCMD) Instrument Keywords</gco:CharacterString>
                     </gmd:title>
                     <gmd:date>
                        <gmd:CI_Date>
                           <gmd:date>
                              <gco:Date>2018</gco:Date>
                           </gmd:date>
                           <gmd:dateType>
                              <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="revision">revision</gmd:CI_DateTypeCode>
                           </gmd:dateType>
                        </gmd:CI_Date>
                     </gmd:date>
                     <gmd:edition>
                        <gco:CharacterString>Version 8.6</gco:CharacterString>
                     </gmd:edition>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName>
                              <gco:CharacterString>Global Change Data Center, Science and Exploration Directorate, Goddard Space Flight Center (GSFC) National Aeronautics and Space Administration (NASA)</gco:CharacterString>
                           </gmd:organisationName>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://earthdata.nasa.gov/about/gcmd/global-change-master-directory-gcmd-keywords</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTPS</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Web Browser</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>Global Change Master Directory (GCMD) Keywords</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                          <gco:CharacterString>The information provided on this page seeks to define how the GCMD Keywords are structured, used and accessed. It also provides information on how users can participate in the further development of the keywords.</gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role>
                              <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="publisher">publisher</gmd:CI_RoleCode>
                           </gmd:role>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:thesaurusName>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>Buoys</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>MOORINGS</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>FLOATS</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>Ships</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>OCEAN PLATFORM/OCEAN STATIONS</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="platform">platform</gmd:MD_KeywordTypeCode>
               </gmd:type>
               <gmd:thesaurusName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>Global Change Master Directory (GCMD) Platform Keywords</gco:CharacterString>
                     </gmd:title>
                     <gmd:date>
                        <gmd:CI_Date>
                           <gmd:date>
                              <gco:Date>2018</gco:Date>
                           </gmd:date>
                           <gmd:dateType>
                              <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="revision">revision</gmd:CI_DateTypeCode>
                           </gmd:dateType>
                        </gmd:CI_Date>
                     </gmd:date>
                     <gmd:edition>
                        <gco:CharacterString>Version 8.6</gco:CharacterString>
                     </gmd:edition>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName>
                              <gco:CharacterString>Global Change Data Center, Science and Exploration Directorate, Goddard Space Flight Center (GSFC) National Aeronautics and Space Administration (NASA)</gco:CharacterString>
                           </gmd:organisationName>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://earthdata.nasa.gov/about/gcmd/global-change-master-directory-gcmd-keywords</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTPS</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Web Browser</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>Global Change Master Directory (GCMD) Keywords</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                          <gco:CharacterString>The information provided on this page seeks to define how the GCMD Keywords are structured, used and accessed. It also provides information on how users can participate in the further development of the keywords.</gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role>
                              <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="publisher">publisher</gmd:CI_RoleCode>
                           </gmd:role>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:thesaurusName>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>Point Resolution</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="dataResolution">dataResolution</gmd:MD_KeywordTypeCode>
               </gmd:type>
               <gmd:thesaurusName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>Global Change Master Directory (GCMD) Horizontal Data Resolution Keywords</gco:CharacterString>
                     </gmd:title>
                     <gmd:date>
                        <gmd:CI_Date>
                           <gmd:date>
                              <gco:Date>2018</gco:Date>
                           </gmd:date>
                           <gmd:dateType>
                              <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="revision">revision</gmd:CI_DateTypeCode>
                           </gmd:dateType>
                        </gmd:CI_Date>
                     </gmd:date>
                     <gmd:edition>
                        <gco:CharacterString>Version 8.6</gco:CharacterString>
                     </gmd:edition>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName>
                              <gco:CharacterString>Global Change Data Center, Science and Exploration Directorate, Goddard Space Flight Center (GSFC) National Aeronautics and Space Administration (NASA)</gco:CharacterString>
                           </gmd:organisationName>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://earthdata.nasa.gov/about/gcmd/global-change-master-directory-gcmd-keywords</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTPS</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Web Browser</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>Global Change Master Directory (GCMD) Keywords</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                          <gco:CharacterString>The information provided on this page seeks to define how the GCMD Keywords are structured, used and accessed. It also provides information on how users can participate in the further development of the keywords.</gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role>
                              <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="publisher">publisher</gmd:CI_RoleCode>
                           </gmd:role>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:thesaurusName>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>Point Resolution</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="dataResolution">dataResolution</gmd:MD_KeywordTypeCode>
               </gmd:type>
               <gmd:thesaurusName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>Global Change Master Directory (GCMD) Vertical Data Resolution Keywords</gco:CharacterString>
                     </gmd:title>
                     <gmd:date>
                        <gmd:CI_Date>
                           <gmd:date>
                              <gco:Date>2018</gco:Date>
                           </gmd:date>
                           <gmd:dateType>
                              <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="revision">revision</gmd:CI_DateTypeCode>
                           </gmd:dateType>
                        </gmd:CI_Date>
                     </gmd:date>
                     <gmd:edition>
                        <gco:CharacterString>Version 8.6</gco:CharacterString>
                     </gmd:edition>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName>
                              <gco:CharacterString>Global Change Data Center, Science and Exploration Directorate, Goddard Space Flight Center (GSFC) National Aeronautics and Space Administration (NASA)</gco:CharacterString>
                           </gmd:organisationName>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://earthdata.nasa.gov/about/gcmd/global-change-master-directory-gcmd-keywords</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTPS</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Web Browser</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>Global Change Master Directory (GCMD) Keywords</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                          <gco:CharacterString>The information provided on this page seeks to define how the GCMD Keywords are structured, used and accessed. It also provides information on how users can participate in the further development of the keywords.</gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role>
                              <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="publisher">publisher</gmd:CI_RoleCode>
                           </gmd:role>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:thesaurusName>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>1 minute - &lt; 1 hour</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="dataResolution">dataResolution</gmd:MD_KeywordTypeCode>
               </gmd:type>
               <gmd:thesaurusName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>Global Change Master Directory (GCMD) Temporal Data Resolution Keywords</gco:CharacterString>
                     </gmd:title>
                     <gmd:date>
                        <gmd:CI_Date>
                           <gmd:date>
                              <gco:Date>2018</gco:Date>
                           </gmd:date>
                           <gmd:dateType>
                              <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="revision">revision</gmd:CI_DateTypeCode>
                           </gmd:dateType>
                        </gmd:CI_Date>
                     </gmd:date>
                     <gmd:edition>
                        <gco:CharacterString>Version 8.6</gco:CharacterString>
                     </gmd:edition>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName>
                              <gco:CharacterString>Global Change Data Center, Science and Exploration Directorate, Goddard Space Flight Center (GSFC) National Aeronautics and Space Administration (NASA)</gco:CharacterString>
                           </gmd:organisationName>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://earthdata.nasa.gov/about/gcmd/global-change-master-directory-gcmd-keywords</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTPS</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Web Browser</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>Global Change Master Directory (GCMD) Keywords</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                          <gco:CharacterString>The information provided on this page seeks to define how the GCMD Keywords are structured, used and accessed. It also provides information on how users can participate in the further development of the keywords.</gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role>
                              <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="publisher">publisher</gmd:CI_RoleCode>
                           </gmd:role>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:thesaurusName>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode"
                                          codeListValue="dataCentre">dataCentre</gmd:MD_KeywordTypeCode>
               </gmd:type>
               <gmd:thesaurusName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>Global Change Master Directory (GCMD) Data Center Keywords</gco:CharacterString>
                     </gmd:title>
                     <gmd:date>
                        <gmd:CI_Date>
                           <gmd:date>
                              <gco:Date>2018</gco:Date>
                           </gmd:date>
                           <gmd:dateType>
                              <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="revision">revision</gmd:CI_DateTypeCode>
                           </gmd:dateType>
                        </gmd:CI_Date>
                     </gmd:date>
                     <gmd:edition>
                        <gco:CharacterString>Version 8.6</gco:CharacterString>
                     </gmd:edition>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName>
                              <gco:CharacterString>Global Change Data Center, Science and Exploration Directorate, Goddard Space Flight Center (GSFC) National Aeronautics and Space Administration (NASA)</gco:CharacterString>
                           </gmd:organisationName>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://earthdata.nasa.gov/about/gcmd/global-change-master-directory-gcmd-keywords</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTPS</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Web Browser</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>Global Change Master Directory (GCMD) Keywords</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                          <gco:CharacterString>The information provided on this page seeks to define how the GCMD Keywords are structured, used and accessed. It also provides information on how users can participate in the further development of the keywords.</gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role>
                              <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                               codeListValue="publisher">publisher</gmd:CI_RoleCode>
                           </gmd:role>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:thesaurusName>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:resourceConstraints>
            <gmd:MD_LegalConstraints>
               <gmd:useConstraints>
                  <gmd:MD_RestrictionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode"
                                          codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
               </gmd:useConstraints>
               <gmd:otherConstraints>
                  <gco:CharacterString>Cite as: NOAA National Centers for Environmental Information; National Center for Atmospheric Research, University Corporation for Atmospheric Research; National Oceanography Centre, United Kingdom; Met Office, United Kingdom; Deutscher Wetterdienst, Germany; Center for Ocean-Atmospheric Prediction Studies, Florida State University. 2023: International Comprehensive Ocean-Atmosphere Data Set (ICOADS) Near-Real-Time (NRT) Release 3.0.2 Daily. [indicate subset used]. NOAA National Centers for Environmental Information. NCEI DSI 2073_01. Accessed [date].</gco:CharacterString>
               </gmd:otherConstraints>
            </gmd:MD_LegalConstraints>
         </gmd:resourceConstraints>
         <gmd:resourceConstraints xlink:title="Distribution Liability">
            <gmd:MD_LegalConstraints xsi:schemaLocation="http://www.isotc211.org/2005/gmi https://data.noaa.gov/resources/iso19139/schema.xsd"
                                     uuid="dadd4ac3-2b9f-4db5-8603-71285b94c3d7">
               <gmd:accessConstraints>
                  <gmd:MD_RestrictionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode"
                                          codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
               </gmd:accessConstraints>
               <gmd:otherConstraints>
                  <gco:CharacterString>Distribution liability: NOAA and NCEI make no warranty, expressed or implied, regarding these data, nor does the fact of distribution constitute such a warranty. NOAA and NCEI cannot assume liability for any damages caused by any errors or omissions in these data. If appropriate, NCEI can only certify that the data it distributes are an authentic copy of the records that were accepted for inclusion in the NCEI archives.</gco:CharacterString>
               </gmd:otherConstraints>
            </gmd:MD_LegalConstraints>
         </gmd:resourceConstraints>
         <gmd:resourceConstraints xlink:title="Use Liability">
            <gmd:MD_LegalConstraints xsi:schemaLocation="http://www.isotc211.org/2005/gmi https://data.noaa.gov/resources/iso19139/schema.xsd"
                                     uuid="e8163b1b-fb5a-4f4e-8d5c-ed06da10e21b">
               <gmd:useConstraints>
                  <gmd:MD_RestrictionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode"
                                          codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
               </gmd:useConstraints>
               <gmd:otherConstraints>
                  <gco:CharacterString>Use liability: NOAA and NCEI cannot provide any warranty as to the accuracy, reliability, or completeness of furnished data. Users assume responsibility to determine the usability of these data. The user is responsible for the results of any application of this data for other than its intended purpose.</gco:CharacterString>
               </gmd:otherConstraints>
            </gmd:MD_LegalConstraints>
         </gmd:resourceConstraints>
         <gmd:aggregationInfo>
            <gmd:MD_AggregateInformation>
               <gmd:aggregateDataSetName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>International Comprehensive Ocean-Atmosphere Data Set Program</gco:CharacterString>
                     </gmd:title>
                     <gmd:date gco:nilReason="missing"/>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName gco:nilReason="missing"/>
                           <gmd:role gco:nilReason="missing"/>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName gco:nilReason="missing"/>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://icoads.noaa.gov</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTPS</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Web Browser</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>International Comprehensive Ocean-Atmosphere Data Set Program</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                          <gco:CharacterString>International Comprehensive Ocean-Atmosphere Data Set Program home page.</gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role gco:nilReason="missing"/>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:aggregateDataSetName>
               <gmd:associationType>
                  <gmd:DS_AssociationTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#DS_AssociationTypeCode"
                                              codeListValue="largerWorkCitation">largerWorkCitation</gmd:DS_AssociationTypeCode>
               </gmd:associationType>
               <gmd:initiativeType>
                  <gmd:DS_InitiativeTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#DS_InitiativeTypeCode"
                                             codeListValue="project">project</gmd:DS_InitiativeTypeCode>
               </gmd:initiativeType>
            </gmd:MD_AggregateInformation>
         </gmd:aggregationInfo>
         <gmd:aggregationInfo>
            <gmd:MD_AggregateInformation>
               <gmd:aggregateDataSetName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>Blending TAC and BUFR Marine In Situ Data for ICOADS Near-Real-Time Release 3.0.2</gco:CharacterString>
                     </gmd:title>
                     <gmd:date>
                        <gmd:CI_Date>
                           <gmd:date>
                              <gco:Date>2022-12-02</gco:Date>
                           </gmd:date>
                           <gmd:dateType>
                              <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode"
                                                   codeListValue="publication">publication</gmd:CI_DateTypeCode>
                           </gmd:dateType>
                        </gmd:CI_Date>
                     </gmd:date>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName gco:nilReason="missing"/>
                           <gmd:role gco:nilReason="missing"/>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName gco:nilReason="missing"/>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://journals.ametsoc.org/view/journals/atot/39/12/JTECH-D-21-0182.1.xml</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTPS</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Web Browser</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>Blending TAC and BUFR Marine In Situ Data for ICOADS Near-Real-Time Release 3.0.2</gco:CharacterString>
                                       </gmd:name>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role gco:nilReason="missing"/>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:aggregateDataSetName>
               <gmd:associationType>
                  <gmd:DS_AssociationTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#DS_AssociationTypeCode"
                                              codeListValue="largerWorkCitation">largerWorkCitation</gmd:DS_AssociationTypeCode>
               </gmd:associationType>
               <gmd:initiativeType>
                  <gmd:DS_InitiativeTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#DS_InitiativeTypeCode"
                                             codeListValue="project">project</gmd:DS_InitiativeTypeCode>
               </gmd:initiativeType>
            </gmd:MD_AggregateInformation>
         </gmd:aggregationInfo>

         <gmd:aggregationInfo>
            <gmd:MD_AggregateInformation>
               <gmd:aggregateDataSetName>
                  <gmd:CI_Citation>
                     <gmd:title>
                        <gco:CharacterString>International Comprehensive Ocean-Atmosphere Data Set (ICOADS) Near-Real-Time (NRT) Release 3.0.2, 2015 to Present</gco:CharacterString>
                     </gmd:title>
                     <gmd:date gco:nilReason="inapplicable"/>                          
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName>
                          <gco:CharacterString> NOAA National Centers for Environmental Information</gco:CharacterString>
                           </gmd:organisationName>                         
                          
                           <gmd:role>
<gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="publisher">publisher</gmd:CI_RoleCode>
</gmd:role>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                     <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                           <gmd:organisationName gco:nilReason="missing"/>
                           <gmd:contactInfo>
                              <gmd:CI_Contact>
                                 <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                       <gmd:linkage>
                                          <gmd:URL>https://www.ncei.noaa.gov/metadata/geoportal/rest/metadata/item/gov.noaa.ncdc%3AC01607/html</gmd:URL>
                                       </gmd:linkage>
                                       <gmd:protocol>
                                          <gco:CharacterString>HTTPS</gco:CharacterString>
                                       </gmd:protocol>
                                       <gmd:applicationProfile>
                                          <gco:CharacterString>Landing Page</gco:CharacterString>
                                       </gmd:applicationProfile>
                                       <gmd:name>
                                          <gco:CharacterString>NCEI landing page for ICOADS R3.0.2 </gco:CharacterString>
                                       </gmd:name>
                                       <gmd:description>
                                           <gco:CharacterString>
                                           Related dataset landing page.
                                           </gco:CharacterString>
                                       </gmd:description>
                                       <gmd:function>
                                          <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                                     codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                       </gmd:function>
                                    </gmd:CI_OnlineResource>
                                 </gmd:onlineResource>
                              </gmd:CI_Contact>
                           </gmd:contactInfo>
                           <gmd:role gco:nilReason="missing"/>
                        </gmd:CI_ResponsibleParty>
                     </gmd:citedResponsibleParty>
                  </gmd:CI_Citation>
               </gmd:aggregateDataSetName>
               <gmd:associationType>
                  <gmd:DS_AssociationTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#DS_AssociationTypeCode"
                                              codeListValue="crossReference">crossReference</gmd:DS_AssociationTypeCode>
               </gmd:associationType>
               <gmd:initiativeType>
                  <gmd:DS_InitiativeTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#DS_InitiativeTypeCode"
                                             codeListValue="project">project</gmd:DS_InitiativeTypeCode>
               </gmd:initiativeType>
            </gmd:MD_AggregateInformation>
         </gmd:aggregationInfo>
 
         <gmd:language>
            <gco:CharacterString>eng; USA</gco:CharacterString>
         </gmd:language>
         <gmd:topicCategory>
            <gmd:MD_TopicCategoryCode>climatologyMeteorologyAtmosphere</gmd:MD_TopicCategoryCode>
         </gmd:topicCategory>
         <gmd:topicCategory>
            <gmd:MD_TopicCategoryCode>oceans</gmd:MD_TopicCategoryCode>
         </gmd:topicCategory>
         <gmd:extent>
            <gmd:EX_Extent id="boundingExtent">
               <gmd:geographicElement>
                  <gmd:EX_GeographicBoundingBox id="boundingGeographicBoundingBox">
                     <gmd:extentTypeCode>
                        <gco:Boolean>1</gco:Boolean>
                     </gmd:extentTypeCode>
                     <gmd:westBoundLongitude>
                        <gco:Decimal>-180.0</gco:Decimal>
                     </gmd:westBoundLongitude>
                     <gmd:eastBoundLongitude>
                        <gco:Decimal>180.0</gco:Decimal>
                     </gmd:eastBoundLongitude>
                     <gmd:southBoundLatitude>
                        <gco:Decimal>-90.0</gco:Decimal>
                     </gmd:southBoundLatitude>
                     <gmd:northBoundLatitude>
                        <gco:Decimal>90.0</gco:Decimal>
                     </gmd:northBoundLatitude>
                  </gmd:EX_GeographicBoundingBox>
               </gmd:geographicElement>
               <gmd:temporalElement>
                  <gmd:EX_TemporalExtent id="boundingTemporalExtent">
                     <gmd:extent>
                        <gml:TimePeriod gml:id="datasetTimePeriod">
                           <gml:description>ground condition</gml:description>
                           <gml:beginPosition>2015-01-01</gml:beginPosition>
                           <gml:endPosition indeterminatePosition="now"/>
                        </gml:TimePeriod>
                     </gmd:extent>
                  </gmd:EX_TemporalExtent>
               </gmd:temporalElement>
            </gmd:EX_Extent>
         </gmd:extent>
      </gmd:MD_DataIdentification>
   </gmd:identificationInfo>
   <gmd:distributionInfo>
      <gmd:MD_Distribution>
         <gmd:distributor>
            <gmd:MD_Distributor>
               <gmd:distributorContact>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:positionName>
                        <gco:CharacterString>Customer Engagement Branch</gco:CharacterString>
                     </gmd:positionName>
                     <gmd:contactInfo>
                        <gmd:CI_Contact>
                           <gmd:phone>
                              <gmd:CI_Telephone>
                                 <gmd:voice>
                                    <gco:CharacterString>1-828-271-4800</gco:CharacterString>
                                 </gmd:voice>
                                 <gmd:facsimile>
                                    <gco:CharacterString>1-828-271-4876</gco:CharacterString>
                                 </gmd:facsimile>
                              </gmd:CI_Telephone>
                           </gmd:phone>
                           <gmd:address>
                              <gmd:CI_Address>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>Veach-Baley Federal Building, Room 468</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:city>
                                    <gco:CharacterString>Asheville</gco:CharacterString>
                                 </gmd:city>
                                 <gmd:administrativeArea>
                                    <gco:CharacterString>NC</gco:CharacterString>
                                 </gmd:administrativeArea>
                                 <gmd:postalCode>
                                    <gco:CharacterString>28801-5001</gco:CharacterString>
                                 </gmd:postalCode>
                                 <gmd:country>
                                    <gco:CharacterString>USA</gco:CharacterString>
                                 </gmd:country>
                                 <gmd:electronicMailAddress>
                                    <gco:CharacterString>ncei.orders@noaa.gov</gco:CharacterString>
                                 </gmd:electronicMailAddress>
                              </gmd:CI_Address>
                           </gmd:address>
                           <gmd:onlineResource>
                              <gmd:CI_OnlineResource>
                                 <gmd:linkage>
                                    <gmd:URL>https://www.ncei.noaa.gov</gmd:URL>
                                 </gmd:linkage>
                                 <gmd:protocol>
                                    <gco:CharacterString>HTTPS</gco:CharacterString>
                                 </gmd:protocol>
                                 <gmd:applicationProfile>
                                    <gco:CharacterString>Web Browser</gco:CharacterString>
                                 </gmd:applicationProfile>
                                 <gmd:name>
                                    <gco:CharacterString>NOAA National Centers for Environmental Information (NCEI)</gco:CharacterString>
                                 </gmd:name>
                                 <gmd:description>
                                    <gco:CharacterString>NCEI home page with information, data access, and customer support contacts.</gco:CharacterString>
                                 </gmd:description>
                                 <gmd:function>
                                    <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                               codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                 </gmd:function>
                              </gmd:CI_OnlineResource>
                           </gmd:onlineResource>
                           <gmd:hoursOfService>
                              <gco:CharacterString>8:00 - 6:00 Eastern</gco:CharacterString>
                           </gmd:hoursOfService>
                        </gmd:CI_Contact>
                     </gmd:contactInfo>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="distributor">distributor</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:distributorContact>
               <gmd:distributionOrderProcess>
                  <gmd:MD_StandardOrderProcess>
                     <gmd:fees>
                        <gco:CharacterString>In most cases, electronic downloads of the data are free, however fees may apply for data certifications, copies of analog materials, and data distribution on physical media.</gco:CharacterString>
                     </gmd:fees>
                  </gmd:MD_StandardOrderProcess>
               </gmd:distributionOrderProcess>
               <gmd:distributorTransferOptions>
                  <gmd:MD_DigitalTransferOptions>
                     <gmd:transferSize>
                        <gco:Real>1</gco:Real>
                     </gmd:transferSize>
                     <gmd:onLine>
                        <gmd:CI_OnlineResource>
                           <gmd:linkage>
                              <gmd:URL>https://www.ncei.noaa.gov/metadata/geoportal/rest/metadata/item/gov.noaa.ncdc:C01687/html</gmd:URL>
                           </gmd:linkage>
                           <gmd:protocol>
                              <gco:CharacterString>HTTPS</gco:CharacterString>
                           </gmd:protocol>
                           <gmd:applicationProfile>
                              <gco:CharacterString>Landing Page</gco:CharacterString>
                           </gmd:applicationProfile>
                           <gmd:name>
                              <gco:CharacterString>NCEI Dataset Landing Page</gco:CharacterString>
                           </gmd:name>
                           <gmd:description>
                              <gco:CharacterString>Landing page with general information and access links for the dataset.</gco:CharacterString>
                           </gmd:description>
                           <gmd:function>
                              <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                         codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                           </gmd:function>
                        </gmd:CI_OnlineResource>
                     </gmd:onLine>
                  </gmd:MD_DigitalTransferOptions>
               </gmd:distributorTransferOptions>
            </gmd:MD_Distributor>
         </gmd:distributor>
         <gmd:distributor>
            <gmd:MD_Distributor>
               <gmd:distributorContact>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:positionName>
                        <gco:CharacterString>Customer Service</gco:CharacterString>
                     </gmd:positionName>
                     <gmd:contactInfo>
                        <gmd:CI_Contact>
                           <gmd:phone>
                              <gmd:CI_Telephone>
                                 <gmd:voice>
                                    <gco:CharacterString>+1 301-713-3277</gco:CharacterString>
                                 </gmd:voice>
                                 <gmd:facsimile>
                                    <gco:CharacterString>+1 301-713-3302</gco:CharacterString>
                                 </gmd:facsimile>
                              </gmd:CI_Telephone>
                           </gmd:phone>
                           <gmd:address>
                              <gmd:CI_Address>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>NOAA/NESDIS E/OC1</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>SSMC3, 4th Floor</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>1315 East-West Highway</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:city>
                                    <gco:CharacterString>Silver Spring</gco:CharacterString>
                                 </gmd:city>
                                 <gmd:administrativeArea>
                                    <gco:CharacterString>MD</gco:CharacterString>
                                 </gmd:administrativeArea>
                                 <gmd:postalCode>
                                    <gco:CharacterString>20910-3282</gco:CharacterString>
                                 </gmd:postalCode>
                                 <gmd:country>
                                    <gco:CharacterString>USA</gco:CharacterString>
                                 </gmd:country>
                                 <gmd:electronicMailAddress>
                                    <gco:CharacterString>NODC.Services@noaa.gov</gco:CharacterString>
                                 </gmd:electronicMailAddress>
                              </gmd:CI_Address>
                           </gmd:address>
                        </gmd:CI_Contact>
                     </gmd:contactInfo>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode"
                                         codeListValue="distributor">distributor</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:distributorContact>
               <gmd:distributionOrderProcess>
                  <gmd:MD_StandardOrderProcess>
                     <gmd:fees>
                        <gco:CharacterString>In most cases, electronic downloads of the data are free, however fees may apply for data certifications, copies of analog materials, and data distribution on physical media.</gco:CharacterString>
                     </gmd:fees>
                  </gmd:MD_StandardOrderProcess>
               </gmd:distributionOrderProcess>
               <gmd:distributorFormat>
                  <gmd:MD_Format>
                     <gmd:name>
                        <gco:CharacterString>ASCII Text</gco:CharacterString>
                     </gmd:name>
                     <gmd:version gco:nilReason="missing"/>
                  </gmd:MD_Format>
                  </gmd:distributorFormat>
                   <gmd:distributorFormat>
                  <gmd:MD_Format>
                     <gmd:name>
                        <gco:CharacterString>NetCDF-4</gco:CharacterString>
                     </gmd:name>
                     <gmd:version>
                        <gco:CharacterString>4</gco:CharacterString>
                     </gmd:version>
                     
                  </gmd:MD_Format>
                  
               </gmd:distributorFormat>
               <gmd:distributorTransferOptions>
                  <gmd:MD_DigitalTransferOptions>
                     <gmd:transferSize gco:nilReason="missing"/>
                     <gmd:onLine>
                        <gmd:CI_OnlineResource>
                           <gmd:linkage>
                              <gmd:URL>https://www.ncei.noaa.gov/data/international-comprehensive-ocean-atmosphere/v3/archive/nrt/daily/</gmd:URL>
                           </gmd:linkage>
                           <gmd:protocol>
                              <gco:CharacterString>HTTPS</gco:CharacterString>
                           </gmd:protocol>
                           <gmd:applicationProfile>
                              <gco:CharacterString>Download</gco:CharacterString>
                           </gmd:applicationProfile>
                           <gmd:name>
                              <gco:CharacterString>Direct Download (Dataset Files)</gco:CharacterString>
                           </gmd:name>
                           <gmd:description>
                              <gco:CharacterString>Direct download for the dataset.</gco:CharacterString>
                           </gmd:description>
                           <gmd:function>
                              <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode"
                                                         codeListValue="download">download</gmd:CI_OnLineFunctionCode>
                           </gmd:function>
                        </gmd:CI_OnlineResource>
                     </gmd:onLine>

                  </gmd:MD_DigitalTransferOptions>
               </gmd:distributorTransferOptions>
            </gmd:MD_Distributor>
         </gmd:distributor>
         
      </gmd:MD_Distribution>
   </gmd:distributionInfo>
<gmd:dataQualityInfo>
      <gmd:DQ_DataQuality>
         <gmd:scope>
            <gmd:DQ_Scope id="datasetScope">
               <gmd:level>
                  <gmd:MD_ScopeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_ScopeCode"
                                    codeListValue="dataset">dataset</gmd:MD_ScopeCode>
               </gmd:level>
               <gmd:extent xlink:href="#boundingExtent"/>
            </gmd:DQ_Scope>
         </gmd:scope>
         <gmd:lineage>
            <gmd:LI_Lineage>
               <gmd:statement>
                 <gco:CharacterString>
               The input data is from the NOAA National Weather Service   Telecommunications Gateway (NWSTG)  </gco:CharacterString>
               </gmd:statement>
            </gmd:LI_Lineage>
         </gmd:lineage>
      </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>

   <gmd:dataQualityInfo>
      <gmd:DQ_DataQuality>
         <gmd:scope>
            <gmd:DQ_Scope>
               <gmd:level>
                  <gmd:MD_ScopeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_ScopeCode"
                                    codeListValue="repository">repository</gmd:MD_ScopeCode>
               </gmd:level>
               <gmd:levelDescription>
                  <gmd:MD_ScopeDescription>
                     <gmd:other>
                        <gco:CharacterString>NOAA National Centers for Environmental Information</gco:CharacterString>
                     </gmd:other>
                  </gmd:MD_ScopeDescription>
               </gmd:levelDescription>
            </gmd:DQ_Scope>
         </gmd:scope>
         <gmd:lineage>
            <gmd:LI_Lineage>
               <gmd:processStep>
                  <gmi:LE_ProcessStep>
                     <gmd:description>
                        <gco:CharacterString>NOAA created the National Centers for Environmental Information (NCEI) by merging NOAA's National Climatic Data Center (NCDC), National Geophysical Data Center (NGDC), and National Oceanographic Data Center (NODC), including the National Coastal Data Development Center (NCDDC), per the Consolidated and Further Continuing Appropriations Act, 2015, Public Law 113-235. NCEI launched publicly on April 22, 2015.</gco:CharacterString>
                     </gmd:description>
                     <gmd:dateTime>
                        <gco:DateTime>2015-04-22T00:00:00</gco:DateTime>
                     </gmd:dateTime>
                  </gmi:LE_ProcessStep>
               </gmd:processStep>
            </gmd:LI_Lineage>
         </gmd:lineage>
      </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
   <gmd:metadataMaintenance>
      <gmd:MD_MaintenanceInformation>
         <gmd:maintenanceAndUpdateFrequency>
            <gmd:MD_MaintenanceFrequencyCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode"
                                             codeListValue="asNeeded">asNeeded</gmd:MD_MaintenanceFrequencyCode>
         </gmd:maintenanceAndUpdateFrequency>
         <gmd:maintenanceNote>
            <gco:CharacterString>Bulk metadata change applied on 2023-04-06. See version control repository history for metadata change details.</gco:CharacterString>
         </gmd:maintenanceNote>
      </gmd:MD_MaintenanceInformation>
   </gmd:metadataMaintenance>
</gmi:MI_Metadata>
